p{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#000000;line-height: 16px;margin-top: 0px;margin-bottom: 5px;letter-spacing: 0px;word-spacing: 0px;text-align: center}
a:link {font-weight: bold;color: #660000;text-decoration: none}
a:visited {color: #333333;text-decoration: none;font-weight: bold}
